Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 23:53:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           03:38 AM, 09th Dec                   Mohammed                    Hi Dear, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:39 AM, 09th Dec                     User                    its been a month and still i didnt get mu refund           03:39 AM, 09th Dec                     User                    they keep telling me to wait           03:39 AM, 09th Dec                     User                    wait for what           03:39 AM, 09th Dec                     User                    the voucher number given to me does not work           03:40 AM, 09th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:44 AM, 09th Dec                     User                    Ok           03:45 AM, 09th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:47 AM, 09th Dec                   Mohammed                   Is there anything else may I assist you?           03:50 AM, 09th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 AM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5437282